Bug 241689 - www/py-pelican: Update to 4.2.0
Summary: www/py-pelican: Update to 4.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://docs.getpelican.com/en/stable...
Keywords: buildisok, needs-qa
Depends on:
Blocks:
 
Reported: 2019-11-03 13:39 UTC by Andreas Bilke
Modified: 2020-01-28 14:41 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (jlaffaye)


Attachments
Update to 4.2.0 (954 bytes, patch)
2019-11-03 13:39 UTC, Andreas Bilke
koobs: maintainer-approval+
Details | Diff
Update to 4.2.0, changed MAINTAINER line (1.07 KB, patch)
2020-01-13 17:24 UTC, Andreas Bilke
koobs: maintainer-approval? (jlaffaye)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Bilke 2019-11-03 13:39:01 UTC
Created attachment 208819 [details]
Update to 4.2.0

Update to 4.2.0
Comment 1 Automation User 2019-11-18 02:40:14 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/96543715
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2020-01-13 03:21:20 UTC
Comment on attachment 208819 [details]
Update to 4.2.0

Approved by: portmgr (maintainer timeout: > 1 month)

Pending QA
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2020-01-13 03:21:36 UTC
^Triage: maintainer timeout, open to take
Comment 4 Andreas Bilke 2020-01-13 17:24:09 UTC
Created attachment 210712 [details]
Update to 4.2.0, changed MAINTAINER line

I would take over the maintainership
Comment 5 Kubilay Kocak freebsd_committer freebsd_triage 2020-01-14 02:53:27 UTC
(In reply to Andreas Bilke from comment #4)

Note: maintainer timeouts apply to each proposal (patch) individually, from the date/time of that proposal
Comment 6 Kubilay Kocak freebsd_committer freebsd_triage 2020-01-14 02:54:31 UTC
Comment on attachment 208819 [details]
Update to 4.2.0

^Triage: Not obsolete, has maintainer timeout approval
Comment 7 commit-hook freebsd_committer 2020-01-28 14:37:53 UTC
A commit references this bug:

Author: dbaio
Date: Tue Jan 28 14:37:09 UTC 2020
New revision: 524486
URL: https://svnweb.freebsd.org/changeset/ports/524486

Log:
  www/py-pelican: Update to 4.2.0

  Pass MAINTAINER'ship to submitter.

  PR:		241689
  Submitted by:	Andreas Bilke <freebsd.org@bilke.org>
  Approved by:	maintainer timeout

Changes:
  head/www/py-pelican/Makefile
  head/www/py-pelican/distinfo
Comment 8 commit-hook freebsd_committer 2020-01-28 14:39:56 UTC
A commit references this bug:

Author: dbaio
Date: Tue Jan 28 14:39:35 UTC 2020
New revision: 53834
URL: https://svnweb.freebsd.org/changeset/doc/53834

Log:
  Add Andreas Bilke to contributors

  Maintainer of:	deskutils/py-khard
  		deskutils/py-todoman
  		www/py-pelican

  PR:		241689

Changes:
  head/en_US.ISO8859-1/articles/contributors/contrib.additional.xml
Comment 9 Danilo G. Baio freebsd_committer 2020-01-28 14:41:23 UTC
Committed, thanks! And sorry for the delay.